.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-71fb838e-31ab-d691-4524-ae890a30d23b {
margin-top: 0px !important;
padding-bottom: 15px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-babe2483-4979-278a-b0e2-a36dbe788121 {
padding-bottom: 15px !important;
padding-top: 15px !important;
}
.lfr-layout-structure-item-28a6243d-8e53-da86-def4-f8b33eae19bf {
background-color: #F1F8F4 !important;
border-color: #6AA489 !important;
border-radius: 40px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: 10px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-ec73a2a4-5144-5b3b-f028-0fe4edc674a8 {
padding-bottom: 15px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-224894f4-4057-a780-5987-92c959bb5630 {
background-color: #FFF8E1 !important;
border-color: #FFC107 !important;
border-radius: 40px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
padding-bottom: 10px !important;
padding-left: 20px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-7234d416-8aaf-4e84-7dd7-9063503bce68 {
height: 110px !important;
margin-left: 125px !important;
margin-top: 10px !important;
max-width: 1650px !important;
min-width: 1650px !important;
}
.lfr-layout-structure-item-92f654e1-fb7f-70f7-956c-29c032c6d825 {
background-color: #FFF8E1 !important;
border-color: #FFC107 !important;
border-radius: 40px !important;
border-style: solid; border-width: 3px !important; border-width: 3pxpx !important;
margin-top: 20px !important;
padding-bottom: 10px !important;
padding-left: 20px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-7747b201-5a00-bd89-9dce-589f5c7e6405 {
background-color: #963B7C00 !important;
border-color: #AD0707 !important;
}
.lfr-layout-structure-item-790ef8f3-f829-26e3-3da4-8b683b58b0ab {
padding-bottom: 15px !important;
padding-top: 15px !important;
}
